'updown acceleration
' 设置为 up-down 控件加速度。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
'  aAccels   : Array of UDACCEL structures that contain acceleration information.
'  paAccels  : Array of UDACCEL structures that receive acceleration information.
'              Elements should be sorted in ascending order based on the nSec member.
Function FF_UpDown_SetAccel (ByVal hUDM As HWND, ByVal cAccels As Long, ByRef paAccels As UDACCEL) As Long

         Function = SendMessage(hUDM, UDM_SETACCEL, cAccels, Cast(LPARAM,VarPtr(paAccels)))

End Function
